/*******************************************************************************
* File Name: DFF_Clk_out.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DFF_Clk_out_ALIASES_H) /* Pins DFF_Clk_out_ALIASES_H */
#define CY_PINS_DFF_Clk_out_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DFF_Clk_out_0			(DFF_Clk_out__0__PC)
#define DFF_Clk_out_0_PS		(DFF_Clk_out__0__PS)
#define DFF_Clk_out_0_PC		(DFF_Clk_out__0__PC)
#define DFF_Clk_out_0_DR		(DFF_Clk_out__0__DR)
#define DFF_Clk_out_0_SHIFT	(DFF_Clk_out__0__SHIFT)
#define DFF_Clk_out_0_INTR	((uint16)((uint16)0x0003u << (DFF_Clk_out__0__SHIFT*2u)))

#define DFF_Clk_out_INTR_ALL	 ((uint16)(DFF_Clk_out_0_INTR))


#endif /* End Pins DFF_Clk_out_ALIASES_H */


/* [] END OF FILE */
