/*******************************************************************************
* File Name: Decoder_Clk_PWM.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Decoder_Clk_PWM_ALIASES_H) /* Pins Decoder_Clk_PWM_ALIASES_H */
#define CY_PINS_Decoder_Clk_PWM_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Decoder_Clk_PWM_0			(Decoder_Clk_PWM__0__PC)
#define Decoder_Clk_PWM_0_PS		(Decoder_Clk_PWM__0__PS)
#define Decoder_Clk_PWM_0_PC		(Decoder_Clk_PWM__0__PC)
#define Decoder_Clk_PWM_0_DR		(Decoder_Clk_PWM__0__DR)
#define Decoder_Clk_PWM_0_SHIFT	(Decoder_Clk_PWM__0__SHIFT)
#define Decoder_Clk_PWM_0_INTR	((uint16)((uint16)0x0003u << (Decoder_Clk_PWM__0__SHIFT*2u)))

#define Decoder_Clk_PWM_INTR_ALL	 ((uint16)(Decoder_Clk_PWM_0_INTR))


#endif /* End Pins Decoder_Clk_PWM_ALIASES_H */


/* [] END OF FILE */
