/*******************************************************************************
* File Name: dffin.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_dffin_ALIASES_H) /* Pins dffin_ALIASES_H */
#define CY_PINS_dffin_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define dffin_0			(dffin__0__PC)
#define dffin_0_PS		(dffin__0__PS)
#define dffin_0_PC		(dffin__0__PC)
#define dffin_0_DR		(dffin__0__DR)
#define dffin_0_SHIFT	(dffin__0__SHIFT)
#define dffin_0_INTR	((uint16)((uint16)0x0003u << (dffin__0__SHIFT*2u)))

#define dffin_INTR_ALL	 ((uint16)(dffin_0_INTR))


#endif /* End Pins dffin_ALIASES_H */


/* [] END OF FILE */
